[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Need 2.1.* kernel user to test new acct package

Noel Cragg released a new upstream sources for GNU acct which should work on
newer kernels (which broke accounting around 2.1.84).

I would have uploaded my new version, but there are two issues:

 - I can't test it with a 2.1.* kernel as I'm running 2.0.33 only. I'll put
   the new package in home directory on master. Thanks for testing !!

 - I have corruption in the generated accounting files which I have to 
   sort out with Noel. That doesn't occur with the last package (6.3.2-4).
   BTW: My wtmp is corrupted as well. I'll send a parallel message out for

Thanks, Dirk

mailto:edd@debian.org              According to the latest official figures, 
http://rosebud.ml.org/~edd      43% of all statistics are totally worthless.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: